/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'european-spring-logo': {
    width: 1400,
    height: 272,
    viewBox: '0 0 1400 272',
    data: '<defs><filter id="svgicon_european-spring-logo_a"><feOffset dy="-272" in="SourceGraphic" result="b"/><feColorMatrix in="b" result="b" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 0"/><feComposite in="SourceGraphic" in2="b" operator="in"/></filter></defs><image width="100%" height="200%" xlink:href="data:image/jpeg;base64,[encoded data, 75660 characters]" filter="url(#svgicon_european-spring-logo_a)"/>'
  }
})
